use std::process::Command;

fn main() {

    let mut cmd = Command::new("java");
    cmd.arg("-jar");
   cmd.arg("../JAML.jar");

    match cmd.output() {
        Ok(output) => {
            unsafe {
                println!("Output: {}", String::from_utf8_unchecked(output.stdout));
            }
        },
        Err(e) => {
            println!("{}", e);
        }
    }
}
